/*
Theme Name: Storefront Child
Theme URI: 
Description:
Author: 
Author URI: 
Template: storefront
Version: 
*/
body{color:#505150;font-family:oxygen,sans-serif;font-size:16px;font-weight:400;line-height:25px;}
h1,h2,h3,h4,h5,h6{font-weight:400;text-transform:uppercase;padding-bottom:8px;margin-bottom:8px;text-align:center;color:#505150;
font-family:Oswald,Ariel,Helvetica,sans-serif;}
h1:after{bottom:0;content:"";height:3px;left:0;margin:auto;position:absolute;right:0;width:10%;background-color:#505150;}
h1{font-size:3.5rem;position:relative;margin-bottom:25px;padding-bottom:25px;}
h2{font-size:1.75rem;font-weight:700;margin-bottom:17px;text-align:left;margin-top:0;}
h3.widget-title{background-color:#0e699a;color:#fff !important;font-size:20px !important;margin-bottom:19px !important;padding:5px !important;
width:100%;}
a:hover{text-decoration:underline;}
.col-full{max-width:1120px;padding:0 20px;}
#top-blue{height:5px;}
#top-bar .pull-right,#top-bar .pull-left{display:inline-block;}
#top-bar .pull-right{position:relative;}
ul.unstyled{margin:0;}
body .secondary-navigation{float:none;font-size:inherit;}
body .secondary-navigation ul.menu{clear:none;line-height:inherit;margin:0;text-align:right;}
body .secondary-navigation ul.menu li{width:23px;margin:0 2px;}
body .secondary-navigation ul.menu li a{margin-right:18px;}
body .site-header-cart > li:first-child{position:absolute;right:0;width:190px;}
body .site-header .main-navigation{clear:none;margin-right:0;text-align:left;width:100%;}
body .secondary-navigation a{display:inline-block;text-indent:-9999em;}
body .secondary-navigation a:after{display:block;float:left;padding:0;text-align:center;text-indent:0;width:22px;line-height:23px;font-size:14px;
font-family:"Font Awesome 5 Brands";font-weight:400;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.secondary-navigation a[href*="twitter.com"]:after {content:"\f099";}
.secondary-navigation a[href*="facebook.com"]:after {content:"\f09a";}
.secondary-navigation a[href*="google.com"]:after {content:"\f0d5";}
.secondary-navigation a[href*="linkedin.com"]:after {content:"\f0e1";}
body .secondary-navigation ul.menu li.menu-item-642{line-height:23px;position:absolute;right:102px;width:auto;}
body .secondary-navigation a[href*="www.wilkinsoncoutts.com"]{background:transparent url("uk-flag.jpg") no-repeat scroll right 0;height:23px;
margin:0 !important;padding-right:44px !important;text-indent:0;color:#999;font-size:12px;}
body .secondary-navigation,body .main-navigation ul.menu,body .main-navigation ul.nav-menu{margin:0;}
body .site-header-cart .cart-contents,body .secondary-navigation ul.menu li a{padding:0;}
body .secondary-navigation ul.menu{background-color:#e7e6e6;padding:8px 5px 5px;}
.storefront-secondary-navigation .site-header .site-branding{max-width:400px;margin:0 0 38px 0;}
body .main-navigation ul li{float:left;}
body .main-navigation ul.menu > li > a,body .main-navigation ul.nav-menu > li > a{font-size:16px;line-height:normal;padding:9px 19px;text-transform:uppercase;}
body .main-navigation ul.menu > li:hover > a,body .main-navigation ul.nav-menu > li:hover > a,body .main-navigation ul.nav-menu > li.current-menu-item > a,
body.single-courses .main-navigation ul li#menu-item-152 a,body .main-navigation ul li.current-page-ancestor a{background-color:#706f6f;text-decoration:none;}
#header-contact{float:right;padding-top:14px;}
#header-contact p{font-size:14px;margin-bottom:10px;text-align:right;}
#header-contact a{color:#0e699a;}
.footer-widgets{padding:25px 0 22px;}
body .site-info{padding:20px 0;}
#bottom-footer{background-color:#706f6f;}
body .widget .widget-title, body .widget .widgettitle{border-bottom:0 none;font-size:17px;margin-bottom:13px;text-transform:uppercase;}
body .widget_nav_menu ul li:before{content:none;}
body footer p,body footer li{line-height:20px !important;margin-bottom:7px !important;font-size:15px;}
body button.menu-toggle{float:none;font-size:21px;font-weight:300;padding-bottom:5px;padding-top:5px;text-transform:uppercase;
text-align:center !important;}
body.home .entry-content > .panel-layout > .panel-grid > .panel-row-style > .panel-grid-cell{margin-left:auto;margin-right:auto;max-width:1120px;padding:0 20px;}
body .site-header{border-bottom:0 none;}
body button.menu-toggle:after,body button.menu-toggle:before,body button.menu-toggle span:before{background-color:#fff;height:4px;width:25px;margin-top:-2px;}
body button.menu-toggle:before{transform:translateY(-7px);}
body button.menu-toggle:after{transform:translateY(7px);}
.home.blog .site-header,.home.page:not(.page-template-template-homepage) .site-header,.home.post-type-archive-product .site-header{margin-bottom:0;}
.home #content .col-full{max-width:100%;}
#panel-14-0-0-0 > .panel-widget-style{background-color: rgba(14, 105, 154, 0.8);text-align:center;}
body .panel-grid{margin-bottom:0 !important;}
body .so-panel h1,body .so-panel h2,body .so-panel h3{color:inherit;}
body .unstyled li{display:inline-block;list-style:none;padding:0 30px 0 26px;vertical-align:top;width:33%;margin-bottom:18px;padding-left:20px;position:relative;}
body .unstyled li:before{background-color:#fff;content:"";position:absolute;height:13px;top:6px;left:0;width:13px;-webkit-border-radius:2px;
-moz-border-radius:2px;border-radius:2px;}
.input-text,input[type="email"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="url"],textarea{background-color:#fff;
border: 1px solid #666;color:#43454b;padding:6px 10px;box-shadow:none;width:100%;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;
-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;font-family:oxygen;}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,.added_to_cart,.widget a.button,.site-header-cart .widget_shopping_cart a.button{
-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;
text-transform:uppercase;}
.input-text:focus,input[type="email"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="text"]:focus,
input[type="url"],textarea:focus,.input-text:hover,input[type="email"]:hover,input[type="password"]:hover,input[type="search"]:hover,input[type="tel"]:hover,
input[type="text"]:hover,input[type="url"],textarea:hover{border-color:#000;}
::-webkit-input-placeholder {color:#000;filter:alpha(opacity=80);opacity:0.8;}
::-moz-placeholder{color:#000;filter:alpha(opacity=80);opacity:0.8;}
:-ms-input-placeholder{color:#000;filter:alpha(opacity=80);opacity:0.8;}
:-moz-placeholder{color:#000;filter:alpha(opacity=80);opacity:0.8;}
.wpcf7-form p{margin-bottom:10px;}
textarea{height:94px;}
.rpwwt-post-date{font-size:12px;color:#808080;margin-bottom:6px;}
.rpwwt-post-title{display:block;font-weight:600;margin-bottom:0px;font-size:17px;}
.rpwwt-post-excerpt{line-height:22px;font-size:15px;}
.rpwwt-widget ul li img{margin-right:17px !important;margin-top:5px;}
.storefront-breadcrumb{background-color:#d9d9d9;font-size:11px;margin:32px 0;padding:3px 0;text-transform:uppercase;}
.woocommerce-breadcrumb .breadcrumb-separator{padding:0 9px;position:relative;top:-5px;}
.home .entry-header,.entry-header img.wp-post-image{display:none;}
.content-area.single-course-row,.post-type-archive-courses.right-sidebar .content-area{float:none;margin-right:0;width:100%;margin-bottom:0;padding-top:0;}
.single-course-row{padding:50px 0;}
.course-duration{background-color:#d9d9d9;color:#505150;}
.course-duration > .col-full > *:last-child{margin-bottom:0;}
.course-knowledge{background-color:#f7f7f9;}
.course-knowledge h2,.booking-form h2{text-align:center;}
.booking-form{background-color:#cbcbcb;}
.booking-form .wpcf7{margin:0 auto;max-width:100%;width:650px;}
.single-course-row .hentry,.single-course-row #main{margin-bottom:0;}
body .course-knowledge .unstyled li:before{background-color:#505150;}
.woocommerce-breadcrumb a:first-of-type:before{content:none;}
.woocommerce-breadcrumb > span > span > a:before{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block;font-style:normal;font-variant:normal;
font-weight:normal;line-height:1;vertical-align:-.125em;font-family:'Font Awesome 5 Free';font-weight:900;line-height:inherit;vertical-align:baseline;content:"\f015" !important;
margin-right:0.5407911001em; }
.display-posts-listing{margin:0;list-style-type:none;}
.display-posts-listing li{width:18.4%;margin-right:2%;float:left;border:1px solid #0e699a;margin-bottom:40px;}
.display-posts-listing li.last{margin-right:0;}
.display-posts-listing li h3{display:block;font-size:21px;height:110px;line-height:25px;margin-bottom:0;padding:5px 17px;text-align:left;}
.display-posts-listing li h3 a{color:#505150;}
.display-posts-listing li .button{text-align:center;width:100%;}
.display-posts-listing li .button i{padding-left:13px;}
.site-header .site-branding img{max-width:100%;}
.no-wc-breadcrumb .site-header{margin-bottom:0;}
.woocommerce-breadcrumb a{color:#454545;}
table th,table td{border:2px solid #fff !important;}
table th{background-color:#0e699a;color:#fff;font-family:oswald;font-size:18px;text-transform:uppercase;vertical-align:middle !important;text-align:center !important;
padding:10px 20px 10px 9px;}
table tbody tr:nth-child(2n) td{background-color:#fff;}
table.dataTable.no-footer{border-bottom:0 none;}
.posts-table-above{display:none;}
#ptp_538acbda619dfcb7ea9250e7a65c2ef7_wrapper .posts-table-above{display:block;}
.col-course_availability{text-align:center !important;}
.col-course_availability a{color:#0e699a;font-size:14px;padding:1px 9px;text-transform:uppercase;border:1px solid #0e699a;font-weight:bold;
font-family:oswald;clear:both;display:inline-block;}
.col-course_availability a:hover{background-color:#0e699a;border-color:#0e699a;color:#fff;text-decoration:none;}
div.wpcf7-mail-sent-ok,div.wpcf7-validation-errors,div.wpcf7-acceptance-missing{border:0 none;color:#fff;padding:8px 13px;font-weight:bold;
margin-right:0;margin-left:0;}
div.wpcf7-mail-sent-ok{background-color:green;}
div.wpcf7-validation-errors,div.wpcf7-acceptance-missing{background-color:red;}
.google-maps{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.google-maps iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
h1.logo{border:0 none;padding:0;}
h1.logo:after{content:none;}
.handheld-navigation ul.menu li{width:100%;}
body .handheld-navigation ul.menu li a{border-bottom:1px solid #fff;padding:16px 7px !important;}
body.home .rpwwt-widget ul li img{height:88px;width:88px;}
body .hentry .entry-header .posted-on,body .hentry .entry-header .posted-on a{color:#808080 !important;font-weight:400;text-decoration:none;
font-size:11px;}
.one-half{float:left;margin-right:1%;width:49.5%;}
.one-half.last{margin-right:0;}
body span.wpcf7-list-item{margin:0;}
body span.wpcf7-list-item-label{margin-left:5px;}
body .wpcf7-radio span.wpcf7-list-item{display:block;margin-bottom:5px;}
body table.posts-data-table.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before,
body table.posts-data-table.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child:before{left:2px;top:12px;}
body table.posts-data-table.dtr-column > tbody > tr > td.control:before,
body table.posts-data-table.dtr-column > tbody > tr > th.control:before,
body table.posts-data-table.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before,
body table.posts-data-table.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child:before{color:#ce2e18;font-size:24px;}
body.single-courses #main > .col-full{margin-left:auto;margin-right:auto;max-width:100%;width:700px;}
body table.dataTable thead .sorting,body table.dataTable thead .sorting_asc{background-image:none;}
/*BLUE BG COLOUR*/.storefront-primary-navigation,body .secondary-navigation a:after,#top-blue,button.menu-toggle,
button.menu-toggle:hover{background-color:#0e699a;}
/*WIDTH 50*/#header-contact,.storefront-secondary-navigation .site-header .site-branding,#top-bar .pull-right,
#top-bar .pull-left{width:50%;}
/*WHITE FONT COLOR*/body .site-header .main-navigation a,body .main-navigation ul li a:hover,body .site-header-cart:hover > li > a,
body .main-navigation ul li:hover > a,body .site-title a:hover,body a.cart-contents:hover,body .site-header-cart .widget_shopping_cart a:hover,
body .site-header ul.menu li.current-menu-item > a,body .secondary-navigation a:after,body .site-info,body ul.menu li.current-menu-item > a,
.main-navigation ul li a,.site-title a,ul.menu li a,.site-branding h1 a,.site-footer .storefront-handheld-footer-bar a:not(.button),
button.menu-toggle,button.menu-toggle:hover,.handheld-navigation .dropdown-toggle,.storefront-handheld-footer-bar ul li.cart .count,
button.menu-toggle:after,button.menu-toggle:before,button.menu-toggle span:before{color:#fff;}
/*WHITE BG COLOR*/#pg-14-1 > .panel-row-style h1:after,.input-text:focus,input[type="email"]:focus,input[type="password"]:focus,input[type="search"]:focus,
input[type="tel"]:focus,input[type="text"]:focus,input[type="url"]:focus,textarea:focus{background-color:#fff;}
/*BLACK BG COLOR*/body .secondary-navigation a:hover:after{background-color:#000;}
/*BORDER RADIUS*/img,button.menu-toggle:after,button.menu-toggle:before,button.menu-toggle span:before{-webkit-border-radius:0px;-moz-border-radius:0px;
border-radius:0px;}
/*PADDING*/body .site-footer,body .widget span.widget-title,body .widget .widgettitle,.widget_recent_entries ul li,.widget_pages ul li,.widget_categories ul li,
.widget_archive ul li,.widget_recent_comments ul li,.widget_nav_menu ul li,.widget_links ul li,.widget_product_categories ul li,.widget_layered_nav ul li,
.widget_layered_nav_filters ul li,body .site-header,.home #content .col-full{padding:0;}
/*MARGIN*/footer .widget,footer ul,.home .hentry,.home .content-area,#panel-14-0-0-0 > .panel-widget-style h3{margin:0;}
@media (max-width:66.4989378333em){
.col-full{margin-left:0;margin-right:0;}
.display-posts-listing li h3{height:auto;padding:20px;}
.display-posts-listing li img {margin-bottom: 0 !important;}}
@media (max-width: 970px){
.display-posts-listing li{width:45%;margin-right:5%;}
.display-posts-listing li:nth-child(2n+1){clear:both;}
.display-posts-listing li img{width:100%;}}
@media (max-width: 863px){
.dataTables_wrapper:before{content:"Please click the red \'+\' symbol to view the full details for each course, including course dates, location & price.";
position:relative;top:9px;color:#ce2e18;}}
@media (max-width: 768px){ 
#header-contact,.storefront-secondary-navigation .site-header .site-branding,#top-bar .pull-right,#top-bar .pull-left{
float:none !important;width:100% !important;display:block !important;max-width:100% !important;}
.site-header .custom-logo-link img,.site-header .site-logo-anchor img,.site-header .site-logo-link img{margin-left:auto;margin-right:auto;margin-top:20px;
max-width:100%;width:400px;}
.storefront-secondary-navigation .site-header .site-branding{margin-bottom:20px;}
#header-contact{margin-bottom:24px;}
#header-contact p{text-align:center;}
footer .footer-widgets .block{margin-bottom:40px;}
#pl-14 #panel-14-0-0-0 {margin:60px 30px 30px !important;}
ol,ul{margin-left:16px;}
body .unstyled li{width:100%;display:block;padding:0 0 0 25px;}
body.home .panel-grid-cell{padding-left:15px;padding-right:15px;}
.one-half{width:100%;margin-right:0;}}
@media (max-width: 550px){
.display-posts-listing li{width:100%;margin-right:0%;}}